/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

.accordion-group {
clear: both;
}

.accordion-body {
padding-left: 20px;
}

#header { 	background-color: #847C4E;
position: relative;
	background-image: url(/mysite/images/menu/teepeered.png);
	background-repeat: no-repeat;
	background-position: 20px 22px;

}

#header h1
{
	font-size: 2.5em;
	color: #1D1C12;
	font-weight: bold;
	margin: 0 0 0 90px;
	padding-top: 5px;
	font-family: Lucida Sans Unicode, Lucida Grande, Verdana, Arial, sans-serif;
}

/* top navigation */

/* unordered lists */
#header ul {
position: absolute;
bottom: 0;
	text-align: left;
	margin: 0;
	padding:0;
	list-style-type: none;
	background-color: transparent;
font-size: .9em;

}
#header li {
	margin: 0;
		padding: 0;
		float: left;
		display: block;
position: relative;
background-image: url("/mysite/images/menu/back.png");
	background-repeat: no-repeat;
	background-position: 0 30px;
}

#header li.section {background-position: 0 -30px;  }


#header li a.pos0 {	background-image: url("/mysite/images/menu/teepeeblue.png");
background-position: 20px 80px;
}
#header li a.pos1 {	background-image: url("/mysite/images/menu/hat.gif");
}
#header li a.pos2 {	background-image: url("/mysite/images/menu/viv.gif");
}
#header li a.pos3 {	background-image: url("/mysite/images/menu/beggs.gif");
}
#header li a.pos4 {	background-image: url("/mysite/images/menu/lockwood.gif");
}
#header li a.pos5 {	background-image: url("/mysite/images/menu/leask.gif");
}
#header li a.pos6 {	background-image: url("/mysite/images/menu/LE2pod.gif");
}

#header a
{
	display: block;
	width: 110px;
height: 32px;
	padding: 45px 5px 0px 5px;
line-height: 1.2em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: bold;

}


#header a:hover, #header a:focus { background-position: 0 -40px;  }
#header a.pos0:hover, #header a.pos0:focus { background-position: 21px -6px; }

.searchdiv {
float: right;
width: 220px;;
text-align: right;
}

div.searchdiv div.middleColumn{
margin: 0;
}

div.searchdiv div.middleColumn input.text{
	width: 150px;
}

div.searchdiv div.field {
float: left;
}

div.searchdiv div.action {
float: right;
width: 50px;
}


.articlepic {
float: right;
text-align: right;
margin-left: 5px;
}


/* side navigation */

#secondary div {
	padding:6px 0;

}
#secondary h2 {
	margin: 0;
	padding: 5px 0px;
}
#secondary h2 a
{
	color: #fff;
	background-color: #847C4E;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
}

/*
#secondary h2 a  { color: #fff; }
#secondary h2 a:visited { color: #fff; }
#secondary h2 a:hover { color: #fff; }
*/
#secondary  h3 {
	margin: 0;
	padding: 3px 8px;
	margin-top: 15px;
	color: #fff;
	background-color: #847C4E;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
}


/* unordered lists */
#secondary ul {
	text-align: left;
	margin: 10px 0;
	padding:0px 0 6px 0;
	list-style-type: none;
	background-color: #fff;
}
#secondary li {
	margin: 0;
	padding: 0px 8px;
}

#secondary a
{
	display: block;
	padding: 6px 5px 6px 15px;
	text-decoration: none;
/*
	border-top: 1px #417109 solid;
	border-right: 0;
	border-bottom: 1px #417109 solid;
	border-left: 0;
	color: #183302;
	margin-top: -1px;
*/
}

#secondary a.current
{
	background-image: url("/mysite/images/current.gif");
	background-repeat: no-repeat;
	background-position: left center;
}

 #secondary a:visited { color: #666;} 
 #secondary h2 a:visited { color: #fff;} 
#secondary a:hover, #secondary a:focus
{
	background-color: #C0B57F;
	color: #000;
}


 #secondary ul.secondLevel,  #secondary ul.thirdLevel,  #secondary div.WidgetHolder ul
 {
 	text-align: left;
 	margin: 0px 10px 0px 20px;
 	padding: 6px 6px 6px 6px;
 	list-style-type: none;
 }

#secondary ul.thirdLevel {
margin: 0px 0px 0px 10px;
padding: 6px 0px 0px 0px;
}

#secondary ul.secondLevel li {
padding: 0;
}
#secondary ul.secondLevel li a, #secondary ul.thirdLevel li a,  #secondary div.WidgetHolder li a
{
border: 0;
}

#secondary p.title {
margin: 0px 60px 0px 0px;

}

.typography p.authorDate {
font-style: italic;
font-size: 0.85em; 
}

.addproductform {
margin-bottom: 12px;
}

table.cart {
margin-bottom: 15px;
vertical-align: top;
}



table.cart tr.subtotal td, table.cart tr.Total td {
border-top: 1px solid #666666;
}

table.cart tbody td, table.cart th {
	text-align:left;
	vertical-align: top;
	padding: 5px;

		}

table.cart colgroup.total td {
			text-align:right;
		}


table.cart tfoot td, table.cart tr.subtotal th {
			text-align:right;
		}

table.cart form input.text{
		width:50%;
	}



	#Checkout form div label.left {
clear:left;
width:25%
}

	#Checkout form div input.text{
		width:40%;
margin-top: 5px;
	}

#Checkout :required {
  background: #FFE9C2;
}


#Checkout ul.optionset {
margin-left: 25%;
margin-bottom: 10px;
}
.optionset li {
 	list-style-type: none;
}

#Checkout div.holder-required, .required {
  background: #FFB9B5;

}

form#Form_ProfileForm input.text {
width: 240px;
}

	/* Shop */
.checkout {
clear: both;
}

    a.btn, a.button {
        background: #08D379;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        float: left;
    }
    a.btn:hover, a.button:hover {
        background: #C80000;
        color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
}

a.continuelink{
        background: #0CB0E6;
/* 
display: none;
 */
}

a.checkoutlink {
        background: #b80000;
}


h3.productTitle {
text-align: center;
}

.memberdetails dt {
font-weight: bold;
}

    .typography a.btn, button, input[type="submit"], .Actions .action {
        background:#729C07;
        color: #fff;
        display: inline-block;
        border-radius: 4px;
        padding: 6px 15px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        letter-spacing: 1px;
        border: none;
        font-size: 13px;
        margin-right: 10px;
        /* float: left; */
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
        background: #C80000;
        color: #fff;
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    a.btn:after {                     /* creates arrow in button */
        content: '\2192';
        padding-left: 10px;
    }

.typography a.btn:visited {
color: #fff;
}

#VariationForm_Form_Quantity_Holder {
display: none;
}

#AddProductForm_Form_Quantity_Holder {
display: none;
}

#Form_MembershipForm_action_createaccount {
display: none;
}

#SeperateBilling_Holder {
display: none;
}

#PaymentForm_ConfirmationForm_Notes_Holder {
display: none;
}

#InformationTable,  #InformationTable td {
border: 1px solid #999;
}

